Criar um Novo Registo

Iniciou sessão no computador e pretende registar uma nova página Web ou caixa de diálogo.

O Banco de Palavras-passe reconhece as páginas que contêm um campo de palavra-passe e sugere que a página pode ser registada. Estas sugestões podem ser desactivadas na caixa de diálogo Definições.

Saiba como:

Criar um novo registo:

  1. Abra a página Web ou caixa de diálogo que pretende registar.
  2. Preencha os dados que pretende que sejam reproduzidos novamente ao posteriormente visitar a página Web/caixa de diálogo e passar o dedo.
  3. Passe o dedo registado sobre o sensor para apresentar o Biomenu.
  4. Seleccione Registar.

Após criar um registo, é apresentada uma sugestão no canto do browser confirmando a criação do registo. (Veja como activar/desactivar as sugestões). Clique em Editar para editar os detalhes do registo directamente a partir desta caixa de diálogo de sugestão.

Um assistente irá ajudá-lo a efectuar o primeiro registo.

Browsers suportados:

  • Internet Explorer 5.5 e posterior (incluindo o IE 7.0)
  • Firefox


Reproduzir Novamente um Registo de Página Web

Reproduzir Novamente um Registo Existente de uma Página Web

Iniciou sessão no computador e pretende reproduzir novamente uma página Web registada. Reproduzir novamente um registo irá iniciar o Web site registado e iniciar a sua sessão automaticamente.

Saiba como:

Reproduzir novamente um registo:

  1. Passe o dedo registado para apresentar o Biomenu.
  2. Seleccione Sites Registados.
  3. Seleccione a página que pretende visualizar e reproduzir novamente.
  4. Em alternativa, verifique simplesmente o dedo se a página estiver já apresentada.

Se não utilizar o item de menu Sites Registados e visualizar uma página registada directamente a partir do browser, o Banco de Palavras-passe reconhecerá a página e apresentará uma sugestão (ou, em alternativa, fará piscar os limites da página) indicando que a página está registada e que pode ser reproduzida novamente. Estas sugestões podem ser desactivadas na caixa de diálogo Definições de Utilizador, separador Banco de Palavras-passe.

Reproduzir novamente registos com vários formulários

Banco de Palavras-passe regista formulários e não páginas. Se uma página contiver vários formulários, cada formulário requer um registo diferente. Se uma página contiver vários formulários, a lógica de reprodução é a seguinte:

  • Se a página tiver apenas um registo (independentemente do número total de formulários existentes), o registo é repetido.
  • Se existirem vários formulários registados e um dos formulários registados estiver activo, esse formulário será reproduzido novamente.
  • Se não existir nenhum formulário activo, todos os registos existentes para a página serão disponibilizados para nova reprodução.


Reproduzir novamente um Registo de Caixa de Diálogo

Reproduzir Novamente um Registo Existente para uma Caixa de Diálogo

Iniciou sessão no computador e pretende reproduzir novamente uma caixa de diálogo registada.

Para reproduzir novamente um registo:

  1. Abra a caixa de diálogo a reproduzir novamente.
  2. Passe o dedo sobre o sensor de impressões digitais.
  3. (opcional) Se for apresentada a sugestão para voltar a reproduzir caixas de diálogo, confirme que pretende reproduzir novamente o registo.
  4. O registo é reproduzido novamente.


Editar um registo existente

Por vezes, pode ser útil editar registos existentes - por exemplo, se o endereço da sua empresa tiver mudado e pretender actualizar os seus registos.

Para editar um registo existente:

  1. Aceda ao menu Iniciar > Programas > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Centro de Controlo.
    OU
    Passe o dedo para apresentar o Biomenu e seleccione Centro de Controlo.
  2. Seleccione Definições > Definições do Utilizador. Passe o dedo quando solicitado.
  3. Seleccione o separador Registos.
  4. Clique no registo que pretende editar.
  5. Clique no botão Editar. Pode alterar um item ou eliminá-lo. O nome que introduzir é apenas uma descrição a apresentar no Biomenu, não afectando as informações armazenadas com o registo.
  6. Seleccione a caixa de verificação Envio automático para enviar o registo seleccionado automaticamente depois de reproduzir de novo o registo.

Após criar um registo, é apresentada uma sugestão no canto do browser confirmando a criação do registo. (Veja como activar/desactivar as sugestões). Clique em Editar para editar os detalhes do registo directamente a partir desta caixa de diálogo de sugestão.


Eliminar um registo existente

Iniciou sessão no computador e pretende eliminar um registo existente.

Para eliminar um registo existente:

  1. Aceda ao menu Iniciar > Programas > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Centro de Controlo.
    OU
    Passe o dedo para apresentar o Biomenu e seleccione Centro de Controlo.
  2. Seleccione Definições > Definições do Utilizador e passe o dedo quando solicitado.
  3. Seleccione o separador Registos.
  4. Seleccione um registo.
  5. Clique no botão Eliminar.


Exportar/Importar um Registo

Pode exportar o seu registo para ser utilizado noutro computador. Um registo exportado é um ficheiro com a extensão *.pb e pode ser importado posteriormente.

Saiba como:

Exportar um registo

  1. Aceda ao menu Iniciar > Programas > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Centro de Controlo.
    OU
    Passe o dedo para apresentar o Biomenu e seleccione Centro de Controlo.
  2. Seleccione Definições > Definições do Utilizador. É necessária autenticação. Passe o dedo sobre o sensor de impressões digitais quando solicitado.
  3. Seleccione o separador Registos.
  4. Seleccione os registos a exportar.
  5. Clique no botão Exportar.
  6. Introduza o nome do ficheiro de destino.
  7. Introduza e volte a escrever uma palavra-passe que proteja os seus registos. Esta palavra-passe será posteriormente utilizada ao importar estes registos.

Sugestão: Para seleccionar mais registos, mantenha premida a tecla Ctrl ou Shift ao seleccionar os registos. Se não seleccionar nenhum registo, serão exportados todos os registos.

Importar um registo

  1. Aceda ao menu Iniciar > Programas > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Centro de Controlo.
    OU
    Passe o dedo para apresentar o Biomenu e seleccione Centro de Controlo.
  2. Seleccione Definições > Definições do Utilizador. É necessária autenticação. Passe o dedo sobre o sensor de impressões digitais quando solicitado.
  3. Seleccione o separador Registos.
  4. Clique no botão Importar.
  5. Procure o ficheiro *.pb a importar.
  6. Se algum dos registos a importar já existir, seleccione se pretende substituir os registos existentes pelos registos importados ou adicionar os registos importados à sua lista de registos. (Se mantiver os registos e importar registos com os mesmos nomes, as novas instâncias dos registos obtidas a partir do ficheiro *.pb serão indicadas por um número após o nome do registo.)
  7. Introduza a palavra-passe criada durante a exportação.
  8. Os registos serão importados.


Definições do Banco de Palavras-passe

Banco de Palavras-passe

O Banco de Palavras-passe apresenta sugestões para o utilizador quando é possível efectuar uma acção. Estes avisos podem ser activados/desactivados.

Para activar/desactivar sugestões:

  1. Aceda ao menu Iniciar > Programas > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Centro de Controlo.
    OU
    Passe o dedo para apresentar o Biomenu e seleccione Centro de Controlo.
  2. Seleccione Definições > Definições do Utilizador e passe o dedo quando solicitado.
  3. Seleccione o separador Banco de Palavras-passe.
  4. Seleccione as sugestões que pretende visualizar.
    • Alertar-me quando um registo for reproduzido: Este alerta informa o utilizador de que a nova reprodução do registo está prestes a iniciar-se. Este alerta é útil quando pretende criar mais registos do mesmo formulário ou caixa de diálogo e não pretende substituir dados já introduzidos
    • Alertar-me após criação de um registo: Este alerta informa o utilizador de que o registo foi criado com sucesso
    • Alertar-me se o registo puder ser repetido: Este alerta informa o utilizador de que o campo da palavra-passe será apresentado de forma legível
    • Alertar-me se for possível reproduzir a caixa de diálogo: Este alerta informa o utilizador de que é possível a nova reprodução do registo
    • Alertar-me se a caixa de diálogo for adequada para registo: Este alerta informa o utilizador de que a caixa de diálogo contém um campo de palavra-passe que pode ser registado.
    • Alertar-me se for possível reproduzir um Web site: Este alerta informa o utilizador de que a nova reprodução do registo é possível
    • Alertar-me se um Web site for adequado para registo: Este alerta informa o utilizador de que a página contém um campo de palavra-passe que pode ser registado
  5. Clique no botão OK.


Banco de Palavras-passe

O Banco de Palavras-passe armazena registos das páginas Web e caixas de diálogo que utiliza, para que possa aceder às páginas Web que visita frequentemente (correio electrónico, contas bancárias, comércio electrónico, etc.) de forma segura, evitando o incómodo de ter que reintroduzir palavras-passe e dados de formulários. Introduz as informações necessárias apenas uma vez durante o registo da página Web ou da caixa de diálogo. Quando a janela é apresentada novamente, pode introduzir todos os dados utilizando o sensor. Também pode aceder directamente às páginas Web registadas a partir do Biomenu.

Browsers suportados:

  • Internet Explorer 5.5 (incluindo o 7.0) e posterior
  • Firefox

O que pretende fazer?

Registar uma nova página Web ou caixa de diálogo
Aceder e reproduzir novamente uma página Web registada
Reproduzir novamente uma caixa de diálogo registada
Editar os conteúdos de um registo existente
Eliminar um registo existente
Exportar/importar registos
Desactivar as sugestões do Banco de Palavras-passe


Mudar o nome de um registo

Os registos são guardados com um nome predefinido. Pode mudar o nome de um registo posteriormente.

Para mudar o nome de um registo:

  1. Passe o dedo para apresentar o Biomenu
  2. Seleccione Centro de Controlo (ou clique com o botão direito do rato no ícone do tabuleiro e execute o Centro de Controlo directamente).
  3. Seleccione Definições > Definições do Utilizador e passe o dedo quando solicitado.
  4. Seleccione Registos.
  5. Seleccione o registo ao qual pretende mudar o nome.
  6. Clique no botão Mudar o nome.
  7. Introduza o novo nome do registo.